Thank You for using Cafe Cop

Version 2.1.5

For 32 bit Windows User

Copyright © 2001-2004

N'Liven Technologies

Your Cyber Manager

Copyright 2004 N'Liven Technologies


Cafe Cop "A complete cybercafe management software solution"

Live Help!

About Cafe Cop

Cafe Cop is a complete Cyber Cafe Management Package with a powerful and interactive interface which allows you the Cyber Cafe Owner to sit relaxed and leave all the Cyber Cafe Management activities on Cafe Cop. It comes packed with all essential features Viz., Time management for users, maintaining system security, Record maintenance, Remote Controlling clients, complete reporting, billing etc.

With Cafe Cop its really easy to Manage and implement numerous Membership &amp; Cafe promotion schemes. Your Cop's powerful security features gives you complete control over your Cyber Cafe and minimizes system maintenance time. It is a Cop plus Astute Business Assistant which improves business performance and helps in analyzing profits.

Cafe Cop facilitates a better surfing experience to the users and builds an image for the cyber cafe, thus helping the cyber cafe in getting ahead of the competitors.

Brief list of Cafe Cop features:

1) Time Management
2) Member Management (unlimited members &amp; membership schemes
3) System Security (over 50 system security and system tweaking options)
4) Internet Explorer Security
5) Analyzing Business Performance
6) Monitoring Employees
7) Promoting Cyber Cafe
8) Remote Controlling of client terminals
9) Website &amp; keyword blocking blocking
10) Cafeteria Orders
11) Bill Generation
12) Defining Custom Rates
13) Slot Charges
14) Safety Against Power Failure
15) Application controlling (allowing &amp; disallowing)
16) Automatic website installations blocking viz. dialers, active x components etc.
17) Network monitoring
18) Downloads blocking
19) Printer monitoring & reporting

For live assistance with our support desk use any of the following instant messengers, our id's are as follows:

MSN: cafecop
Yahoo: cafecop
Icq: 328745427
AOl: cafcop

Copyright © N'Liven Technologies


Cafe Cop Features

Brief Feature List :

  • Time Management (Pre-paid & post paid)

  • Member Management (Unlimited members & membership schemes)

  • System Security (over 50 system security options)

  • Internet Explorer Security

  • Analyzing Business Performance

  • Faster Surfing ( Disabling graphics & downloads)

  • Promoting Cyber Cafe

  • Remote Client Controlling & monitoring

  • Help Request

  • Cafeteria Orders

  • Bill Generation

  • Defining Custom Rates

  • Website, keyword Blocking

  • Safety Against Power Failure

  • Allowing/Disallowing applications or exe's.

  • Blocking installations & setups files (Dialer’s blocking)
  • Printer monitoring & reporting.
  • Inventory & order management of other items being offered by the cyber cafe.
  • Employee monitoring & controlling.
  • Slot Charges.
  • Defining & adding your own currency.
  • Cafe Cop Client timer utilities.
  • Ticketing Feature
Time Management

View Screenshot

Cafe Cop completely automates time management job in the Cyber Cafe. It shows the login time, total time along with the charges on both the client and administrator screen. Thus it reduces all human labor required in doing the same manually. It is very efficient and makes the whole system transparent, leaving no possibilities for mistakes to occur.

Member Management

View Screenshot

Cafe Cop empowers the Cyber Cafe owner to run numerous membership schemes. Cafe Cop's unique member management panel enables cyber cafe administrator to customize each and every aspect of the membership like :
  • Maintaining complete profile of the member.
  • Number of hours to be allotted.
  • Time period for which the account has to be allotted.
  • Amount to be charged for the membership.
  • Credits if any.
  • Any special comments to be added for the member.
  • Minimum login time for different membership schemes
  • Different time slots in which the schemes will work.
  • Allowing multiple logins for a single account.
  • Ability to define minimum time usage for accounts.
System Security

View Screenshot

The administrator can control all the terminals at the Cyber Cafe. He can disable / hide various system functions to ensure system security & better system performance. Following security options are available in the Cafe Cop Administrative control panel :

Start Menu Security

  • Removing Shut Down Option

  • Removing Log Off Option

  • Removing Run Menu

  • Removing Find Menu

  • Removing Favorites Menu

Settings Menu Security

  • Remove control panel option

  • Removing Folder Options

  • Removing Windows Update Option

  • Remove Active Desktop Option

System Properties Page

  • Remove Hardware Profile Page

  • Remove Virtual Memory Page

  • Remove Device Manager Page

Display Properties Page

  • Hiding Appearance Page

  • Hiding Background Page

  • Hide Screen Saver Page

  • Hide Settings Page

Network Security Features

  • Hide Network Identification Page

  • Hide Network Access Control Page

  • Hide Network File And And Printer Sharing

  • Remove Content From Network Neighborhood

Miscellaneous Security Features

  • Disable Registry Tools

  • Disable DOS Prompt

  • Hide Desktop Icons

  • Disable Desktop Context Menu

  • Disable Taskbar Context Menu

  • Disable Start Button Context Menu

  • Remove My Documents From Documents Menu

  • Lock Physical Drives Of The Machine.

All this functions can be applied individually or together or can be left as it is, as desired by the administrator.

Please Note: these changes are not permanent and the original setup can always be restored at any point of time.
Internet Explorer Security

View Screenshot

Ok, so you have had hard time reconfiguring Internet Explorer, since users have made changes to the same. No more painful reconfiguration now. With Cafe Cop you can block resources from being accesses by the users. You can even specify a default download directory so that all the downloads automatically get saved in the prescribed folder. This will prevent any junk data being saved in system folders & is handy if you want to delete all content downloaded by the users.

Internet Options Security

  • Remove General Tab

  • Remove Security Tab

  • Remove Content Tab

  • Remove Connection Tab

  • Remove Programs Tab

  • Remove Advanced Tab

File Menu Security

  • Disable New

  • Disable Save As

  • Disable Open

General Security

  • Disable Favorites

  • Disable Help Menu

  • Remove Option To Change or Hide Toolbars

  • Disable Right Click Context Menu

  • Disabling Downloads.
Analyzing Business Performance

View Screenshot

Café Cop gives the café owner the ability to evaluate his business performance over a period of time. It generates detailed reports providing the following information.
  • Total number of visitors
  • Total number of Members.
  • Cash generated from non member s
  • Cash generated from Members
  • Daily, Monthly And Custom Cash Report
  • Member Usage Report
Monitoring Employees & Defining Their Rights

View Screenshot

With Cafe Cop, cyber cafe administrator doesn’t even require to be physically present in the Cyber Cafe to keep a check on the employees. Café Cop does it all for him. Since all cash transactions are recorded, there is no possibility of an employee committing a fraud. Also you can customize which sections or features of the cafe cop administrator panel should be accessible for the employees or the manager.
Promoting Cyber Cafe

View Screenshot

CafeCop provides a different dimension to your Cyber Cafe and promotes its image as an professional Cyber Cafe. Apart from the implementation of different schemes to attract new users. Cyber Cafe owner can run hundreds of schemes as per the requirement and also provide different schemes to different set of people. In doing so he doesn’t have to worry about the calculations and the record maintenance. The only thing he has to do is just create an account.
Remote Commands

View Screenshot

With Cafe Cop things just get better and better. Cyber Cafe Owner can remotely perform the following actions from the administrator control panel on any of the client terminal :
  • Sending messages to client terminals.
  • Locking / unlocking terminals.
  • Logging in non-members.
  • Log any user out of Cafe Cop.
  • Shut down terminal
  • Reboot terminal
  • Shifting sessions from one terminal to another
  • Continuing sessions if someone logs out accidentally
  • Getting local logs of usages from all the client terminals
  • Stopping & starting cafe cop timer like in case of internet disconnection (DC).
  • Changing rate type of any terminal or terminals in real time. So now you can charge different computers on your network differently at the same point of time. And these charges can be changed remotely from the administrator panel in real time.
  • Enabling secured login so that user can surf on pre-decided time limits like 15 mins, 30 mins, 45 mins, 1 hour and so. Cafe cop timer will automatically exit when the specified duration by the user gets over.

So now you are no longer required to get up and walk to client terminals.

Web Site Blocking

View Screenshot

The new version of Cafe Cop now allows you to block any no. of websites on the client terminals. Also any no. of keywords can be blocked in place of complete website names.
Help Request

View Screenshot

Cafe Cop Timer takes the user friendly feature one step ahead by enabling your users to seek help from Cafe Cop timer itself.

Cafeteria Orders

View Screenshot

Ok, so you are offering Snacks, Cold drinks, coffee, tea and other beverages. Here is what Cafe Cop has to offer, no need to keep a menu for items. Just add all the items you provide in the administrator control panel along with the amount and the user can see and order them from the Cafe Cop timer itself. Amount for all the ordered items gets automatically included in the users bill. This central management helps you save time & reduces burden of taking order, keeping record of who has ordered and including it in the bill.

Bill Generation

View Screenshot

Cafe Cop generates complete bills including surfing charges and all other items ordered at your cyber cafe. The generated bill displays all the relevant information like
  • User name
  • Current Date & Time.
  • Total Surfing Duration & amount.
  • Items ordered along with the amount.
  • Tax to be charged if any.
  • Total amount to be charged.

Please note the bills generated can be printed as well.
Defining Custom Schemes

View Screenshot

Here you can customize the surfing charges. No matter how you want to charge, you can customize your own schemes here. Like, if u want flat rates to be charged per hourly even if a user sits for 10 minutes, you can do it. If you want to charge differently for 15, 30, 45 & 60 minutes that can also be done. Cafe Cop gives you the flexibility.

Slot Charges

View Screenshot

What if I want to charge differently in different hours of the day? here is where you can do that.
You can implement different rates schemes for different hours of the day. Like in the busy hours if u want to charge more, you can do it & in the low rush hours, to attract more users you can charge low rates. While doing so Cafe Cop just saves you from all the headache of calculating the charges and billing the user. This feature not only performs the billing part but helps you maximize your profits by bringing more and more users to your cafe.

Safety Against Power Failure

View Screenshot

You must be thinking, what if their is a power failure. Well here is your answer - You don't loose a single penny. Incase of abnormal shutdown (i.e. shutting terminal without logging out of Cafe Cop Timer, which can happen due to various reasons like power failure, system hanging or not responding, system manually shutdown by the user from the CPU) Cafe Cop Timer saves all data locally and the moment the terminal is restarted and Cafe Cop's Initial Screen shows up, you can view the details of the user who was logged in when the terminal was shut down. Also the Cafe Cop client sends all data to the server regarding that login session as soon the Client establishes a connection with the server. So now you can assured be assured even in case of power failures.

Defining Custom Currencies

View Screenshot

Apart from default Currencies that Cafe Cop supports, now you add your own currency symbols.
Cafe Cop Timer Utilities

View Screenshot

Cafe Cop makes surfing even better by providing the following options :
  • Plain Text Surfing : User's can disable and enable the graphics part of the websites to speed up internet access. Also it will get rid of the annoying ads.
  • launching all commonly used applications like Internet explorer, MS-word, notepad, ms-excel etc from Cafe Cop timer itself. This features saves a lot of user's time which is wasted in minimizing windows and searching for specific icons to launch the applications.
  • Always on top : User's can enable this option to keep Cafe Cop timer on top of all the applications even while working on other applications.
  • Enabling Alarm : This feature helps user's to get notified when they reach specified time limits.
Blocking / Limiting Applications or exe's *NEW

View Screenshot

With the version 2.0 you can limit the applications which can be run on the computer. No other application or an exe apart from the list of allowed applications will run afterwards. Not even new setup programs or installers will run thereafter until you allow to do so. This helps in maintaining the system performance.
Blocking automatic website installations *NEW View Screenshot
(i.e porn site dialers, date managers, spywares, password managers etc.) With the version 2.0 you can block websites from installing their own programs automatically while surfing onto your machine, preventing your computer from getting loaded with unnecessary utilities which degrade the computer performance.
Printer Monitoring *NEW

View Screenshot

This innovative features, helps tracking local or network printers automatically. Print commands from any terminal with cafe cop client are automatically added to the users bill, providing a close watch on printouts taken from the cyber cafe. Cyber Cafe administrator can generate detailed reports regarding the same.
Inventory Management & order management *NEW

View Screenshot

Extend the ease of operating your cyber cafe with this new feature. It allows you to maintain an inventory of all the items like snacks, cold drinks, floppies, Cd's etc. You can add your own items, specify their charges & the quantity for the item that you have. Users can place an order from their own computer using the cafe cop timer.
Ticketing Feature *NEW

View Screenshot

The new version of Cafe Cop V 2.1.5 has a new ticketing feature which allows you to generate multiple prepaid accounts with a single clicks. You can generate thousands of such accounts with a single click. Tickets with different surfing durations and charges can be sold at the cash counter in addition to the normal member's creation option.

Got a cool feature in mind. Go ahead and send it across to our tech team, We always like to here it from you. Please use our contact us form for the same.

For live assistance with our support desk use any of the following instant messengers, our id's are as follows:


Cafe Cop system requirements

For Cafe Cop to get up and running you are not required to install or include any other hardware. Your present network setup under most circumstances will be just fine for Cafe Cop to get going. Cafe Cop utilizes minimum system to ensure that your terminals are not over burdened. Cafe Cop installation (both server and client) is a very simple process and you are not required to anything while installation.
  • Windows 95/98/Me/NT/2000
  • Your current working LAN with TCP/IP installed
  • Intel Pentium 500 Mhz or above with minimum 32 MB RAM
  • Microsoft Data Access components 2.5 or higher (MDAC) for Cafe Cop server only on Win 95/98 OS Click here to download.


Cafe Cop server installation

Please note that on Windows 95 & windows 98 first edition you need to install MDAC 2.5 or later before you can install Café Cop. MDAC can be downloaded from the microsoft site at the following location : http://download.microsoft.com/download/dasdk/install/2.50.4403.12/W9xNT4/EN-US/mdac_typ.exe

After unzipping cc_demo.zip file open the unzipped folder and than open the server folder present in it. Click on the setup.exe file to begin the installation. You will be required to press the next button to proceed with the installation. When the Cafe Cop server installation has finished.
Once everything is done you can launch Cafe Cop server from its desktop icon or from the program menu.
Start Menu>Programs>Cafe Cop>Server

Cafe Cop Server starts minimized and shows a login dialog on maximising. Use the default administrator or manager account login and password to login into cafe cop server. Now since Cafe Cop Server is on, you can install and run Cafe Cop Client on all your computer.


Cafe Cop client installation

Open the client folder present in the unzipped folder & click on setup.exe file to begin the client installation. Press next button to proceed with the installation, you can change the default location of the client installation if you wish. Press finish to complete the Client installation. Click on the desktop icon to launch Cafe Cop client application. When client application starts for the first time, you will have to type the network name of Cafe Cop server system. This network name can be seen from the network neighborhood icon. Once the server name is entered correctly Cafe Cop client will launch and you will face the initial Cafe Cop Login Screen.

Use the default post paid user id "guest" & password "gut" to access the client machine and start the cafe cop timer. To log in as an member (prepaid user) you will have to create an account first from the administrator control panel in Cafe Cop server.

You can log into cafe cop client using administrator or manager accounts to access various security and other features.

Congrats, Cafe Cop is on at your Cyber Cafe.

Enjoy the power of Café Cop :)


Closing Cafe Cop

Shutting Cafe Cop Client
There is no way a user can close Cafe Cop timer from the client end. If the administrator wishes, he/she can remotely shut down the terminal or reboot it if required. But on every start up Cafe Cop client will automatically start. In case a administrator wants to locally close the Cafe Cop client application, he can do so by entering the administrator mode or the manager mode from the client end itself. The same can be done by using the remote command "exit cafe cop" present in the Cafe Cop server control panel, in the remote options.
Shutting Cafe Cop Server
Cafe Cop server ensures that no unauthorized user can close Cafe Cop Server. In order to stop Cafe Cop Server, click on its icon present in the system tray. You will be required to enter the administrative password to access Cafe Cop Server. Once the correct password is entered you can press shutdown Cafe Cop Server to close the application safely. Please make sure all the client terminals are off before you do so.


How Do I?

1. How to set up Cafe Cop Server & Client?

Follow the below steps to install and run cafe cop on your network.

Step 1 : Download and unzip the installation file. Download a free zip utility from www.zipgenius.it or
www.winzip.com

Step 2 : Open the unzipped folder

Step 3 : On the computer which you want to use as the Café Cop Server, open the server folder present in the unzipped folder.

Click on the setup.exe file to run the café cop server installation. Press next buttons to select the drive where u wish to install café cop server. After the café cop server installation is complete. Restart the computer if prompted by the installer.

Step 4 : If the computer is restarted Café Cop server will run automatically, but in case it does not ask for a restart, click on the café cop server icon present on the desktop. When café cop server is run for the first time it will show a registration form which should be properly filled in. This registration information is essential for registering the full version of café cop. Please make sure that you are connected to the net. Press submit when the complete information are filled in the form. On successful registration, café cop server will start you can view its icon on the desktop. You can log into the administrator mode of Cafe Cop using the following default username and password :

login : administrator

password: admin

Step 6: Now open the client folder. To install cafe cop client, Install cafe cop client by clicking on the setup.exe file present in the folder. Click next to proceed with the installation. Restart the computer if prompted for by the installer.

Step 7 : If computer was restarted café cop client will run automatically but in case the installer did not require a restart run cafécop client by clicking on its icon present at the desktop. It will ask for the server name of the café cop server pc. This server name is the network name of the computer on which café cop server is installed.

IOn 2000/XP | On Windows 98

You will see the following screen on successful connection of the client with the server.

Step 8 : To configure or change café cop to your default currency, log into the café cop server as an administrator by double clicking its icon. Click on the configurations option present in the preferences tab to reach the following screen. Select your default currency from the drop down list next to currency and press save when finished.

Step 9 : Use the administrator login & password on the client initial screen to configure client computers.

ENJOY THE RIDE NOW J
2. Create a new member? View Screenshot

To create a new member account, first log into cafe cop server as administrator or manager and than select Member activities in the preferences menu. Click create a new member account.

3. Renew Membership account

Once a member account is over it automatically logs the member out of Cafe Cop timer and brings him/her on the initial screen. All such expired accounts can be renewed from server in the administrator or manager mode. To renew member account, first log into server in administrator or manager mode and than press Renew Member Account in the member activities menu in preferences tab.

4. Change Administrator password?

To change administrator password, first log into server in administrator mode and than select change password in the preferences menu. Else you can use Ctrl + P shortcut key to Change Administrator password.
5. Change guest password ?

To change guest account password, first log into server in administrator mode and than select change password in the preferences menu. Else you can use Ctrl + P shortcut key to Change Administrator password.
6. How can a member change password?

A member can manage the password on his/her own. To change the member password first login using the existing membership login and password from any of the client pc. Once the correct login & password are entered Cafe Cop displays all the relevant information regarding the membership account. Press the change password option on present on that screen to change the member password.

7. Customize surfing charges?

To customize surfing rates first log into server in administrator mode and than press define rates present in the preferences menu. Define rates module enables you to customize the surfing charges. You can set different charges to be charged for the durations you wish. You can create different charge types for all the three different slots and use them remotely on different computers or group of computers in use. Once the changes are made and saved, all the guest users (post paid) will be charged according to the slot charges applied on them. You can apply or change a slot charge for any given pc before logging in as a guest remotely by using the remote option for that slot present in the remote control panel of cafe cop server.
8. Applying system security checks ? View Screenshot

To apply system security checks, first log into client in administrator mode and press system security options.

Select all the security options you want to enable. Once all the options you want to enable are selected press apply button to implement the changes. Press close to return to the Cafe Cop administrative control panel.
9. Apply Internet Explorer Security Checks? View Screenshot

To apply internet explorer security checks, first log into cafe cop client application in administrator mode and press IE security options.

Select all the security options you want to enable. Once all the options you want to enable are selected press apply button to implement the changes. Press close to return to the Cafe Cop administrative control panel.
10. Add/Delete applications in the Cafe Cop Timer

To add or remove applications from the Cafe Cop Timer, first log into cafe cop client application in administrator mode and press add/delete programs from the preferences tab.
11. Customize initial screen text? View Screenshot

To customize initial screen image, text & look. First log into cafe cop client application with the administrator or manager id. Click on the login screen option present on the left hand side of the panel. Use the login screen text option to insert your customized text message and its color. Use the login screen image option to use your custom image on the top of the cafe cop client initial screen.
12. Generate daily guest report?

First log into server in administrator mode. Click on the reports tab.

reports> guest > surfing report

Select today's date and press ok to generate today's report. To generate a pc wise report, use the computer logs option. View Screenshot
13. Generate Monthly guest report?

First log into server in administrator mode. Click on the reports tab.

reports> guest > surfing report

Select monthly duration and press ok to generate monthly report. To generate a pc wise report, use the computer logs option. View Screenshot
14. Generate Custom guest report?

First log into server in administrator mode. Click on the reports tab.

reports> guest > surfing report

Select the start and end date to generate the details for that particular period. To generate a pc wise report, use the computer logs option. View Screenshot
15. Generate complete slot usage report of members?

First log into server in administrator mode. Click on the reports tab.

reports> member report > account status report. To generate a pc wise report, use the computer logs option.

View Screenshot
16. Custom Member Report

First log into server in administrator mode. Click on the reports tab.

reports> member report > custom report. To generate a pc wise report, use the computer logs option.

View Screenshot
17. How to use remote controls on a particular client terminal? View Screenshot

First log into server in administrator or manager mode. Click on the reports tab.To use remote controls on a cafe cop client, in the administrative control panel of the cafe cop server click on the computer name of the machine on which you want conduct a remote command. Once the name of the machine is selected, choose one of the following remote actions:

  • Sending message.
  • Locking a terminal
  • Unlocking a terminal
  • Log in as a guest user on any client machine.
  • Logout any user from Cafe Cop Timer.
  • Shutdown a terminal.
  • Reboot a terminal.
  • Apply different Slot charges on a terminal.
  • Pause Timer
  • Start Timer after pausing
  • Enable secured login
  • Enable normal login mode
  • Continue Session after accidental logout
  • Shift session (cafe cop timer) from one machine to a different one.
18. Close Cafe Cop client?

To close cafe cop client on a client terminal, login into the client pc in the administrator mode and click close cafe cop option present in the control panel. The same can be done remotely using the remote command "Exit Cafe Cop" option.
19. Close Cafe Cop Server?

To close cafe cop server, log into server in administrator or manager mode. Press shutdown server option present in the operations tab to close Cafe Cop Server application.
20. Take a backup of Cafe Cop database? View Screenshot

It is advised to take backup of your cafe cop database on a frequent basis. To take the backup, click on the Cafe Cop backup option present in the cafe cop folder in the programs menu.

Start > Programs > Cafe Cop > server > database utility

Provide the location where you want to take the backup of the database and press ok.
21. Restoring Cafe Cop database View Screenshot

To restore the previous database for Cafe Cop after a fresh installation, click on the Cafe Cop restore option present in the cafe cop folder in the programs menu.

Start > Programs > Cafe Cop > server > database utility

Press browse to open the location where you have kept the backup of the Cafe Cop database. Press ok to finish.
21. Delete a Member View Screenshot

To delete a member account, first log into server in administrator or manager mode and than press create member in the activities. Select the member name which you wish to delete. Once the member name is selected, it will display member information. Press the delete button on the bottom to delete the membership account.

28. Enable Printer tracking / monitoring? View Screenshot

To enable printer tracking or monitoring, first log on to cafe cop server with your administrator or manager id. Open the printer monitoring option present in the tools tab of server. Use the drop down menu to view the list of printers available on your network. Select the printer which you wish to track & monitor. Select enable printer monitoring option when you chosen the printer. The reports for the tracked printer can be viewed from the reports tab option "printer logs"
29. Blocking a website View Screenshot
Enabling website blocking
To block websites or any keyword, log into client with your administrator or manager id. Click the website blocking option. Click on the enable website blocking and type the keyword or name of the website in the website or keyboard text box. For example if you want to block a website "http://www.xyz.com" just type xyz in the text box. Press block after you have typed the website name or the keyword. Blocked website or the keyword will appear in the list of blocked websites list below.

To remove a blocked website, just select the name of the blocked website or the keyword from the list of blocked websites and press remove. This will remove the name from the list and the website can than on be accessed.
Disabling website blocking
Website blocking feature can be completely disabled just the deselecting the enable website blocking option at the top

30. Plain text surfing. View Screenshot
Cafe Cop now enables you to enhance your page loading speed by providing an option to disable all images present on a webpage which takes longer download and display. This will drastically improve your page loading speed and reduce bandwidth consumption. It also helps in reducing your bandwidth consumption if your ISP is charging you as per bandwidth consumed.

To enable plain text surfing press settings menu in the Cafe Cop timer and select plain text surfing, no graphics option. deselecting the same will bring the status to normal and all the graphics can be viewed than onwards.

Please note that plain text surfing option will only work in the cafe cop timer and it will only take effect in internet explorer. After applying it will be enabled on a new window that is opened, it wont apply on the already open internet explorer windows.
31. Defining Schemes View Screenshot
To define a new scheme log into server in administrator or manager mode. Press preferences and than define schemes to open scheme module. Here you can create new membership scheme or edit and existing scheme.
32. Define manager rights View Screenshot
This features helps in controlling the kind of access and rights you want to give your employees. To define what a manager can do and what he can't, open the define manager rights module present in preferences menu of cafe cop server.
33. Restrict Applications View Screenshot
To restrict which applications or 'exe' can run on a computer log in to the client pc with administrator or manager id. Press timer programs in the control panel. Add all the applications which you want to run on the computer and press save on each addition. To add an application, first type a name for the application that you wish to add, then simply browse for the "exe" file of that application on your machine select and press save. Please note that you have to select the installed "exe related to that application and the installer of that application. For example, to add internet explorer in the list of allowed programs, click browse and search for the internet explorer folder present on your hard disk, which is usually present in the program files folder of your machine. Open the internet explorer folder and select the exe named "iexplorer.exe" and press save. After pressing save the IE exe will show up in the list below. Once you have finished adding all the application that you wish to run, select the restriction option and exit the control panel. From now on only the allowed applications will work. PLEASE NOTE THAT NO OTHER APPLICATION APART FROM THE APPLICATIONS ADDED TO THE TIMER PROGRAMS WILL WORK.
34. Automatic installer blocking View Screenshot
Now with cafe cop you can block all the possible automatic installations that occur from various websites like porn site dialers, date managers, password storing applications etc. To block a dialer log in as administrator or manager id on the client computer. Press installer blocking in that and add the name of the website of which you want the dialer to be blocked. Add all such websites. from now on all such websites can be visited but no automatic installation will occur.
35. How do i add an item that i sell? View Screenshot
To define new items that you wish to sell, select the define items tab present in the preferences menu which will open the item inventory module. Press new to add a new item, type the name of the item, price of that item and also select the category to which that item belongs. Press save when finished. Now you can see the item on the left hand side. Later on you can select the item name and press edit to change the particulars of that time.
36. Help request " how can a user call me for help from their pc itself"? View Screenshot
User can select orders & help option present in the cafe cop timer. On clicking help me link present in the cafe cop timer, it will launch a popup message on the cafe cop server screen, with the machine name from where the help was requested.
37. How do i control my employees (manager) access to the Cafe Cop server & client control panel?

For Cafe Cop server View Screenshot

Login into Cafe Cop control panel with your administrator login and select the define manager rights option. You have the following options to disable in the manager mode:
Disabling member related operations like, creating new member, editing existing member details, deleting a existing member, renewing a expired member account.
Apart from this the following options can also be disabled in manager mode:
- Delete guest records option
- Define rates module
- Access to scheme creation module
- Reports viewing options
- Remote control options
- Exit cafe cop option in the remote control panel in manager mode
- Shutdown cafe cop server option in manager mode

For cafe cop client control panel View Screenshot

- Hide timer programs option
- Hide login screen option
- Hide system security option
- Hide explorer security option
- Hide website blocking option
- Hide installer blocking option
- Hide exit cafe cop button
- Disabling manager login in cafe cop client pc

Please note that all this options are present in settings option of the cafe cop client control panel which can be accessed by logging in as the administrator on the cafe cop client pc.
38. How can cafe cop client clear temporary internet files? View Screenshot
To enable automatic deletion of temporary internet files of internet explorer, just enable the "Empty temporary internet files on closing explorer" option present in the settings module of the cafe cop client control panel. Press apply when finished.
39. How can i hide the total time and total amount being displayed on the cafe cop timer. View Screenshot
To hide total time and total amount being displayed in the cafe cop timer, select the respective options present in the settings panel of the cafe cop client control panel. Press apply to save the changes.
40. Can I generate multiple prepaid packages (tickets)?
The new version of Cafe Cop V 2.1.5 has a new ticketing feature which allows you to generate multiple prepaid accounts with a single clicks. You can generate thousands of such accounts with a single click. Tickets with different surfing durations and charges can be sold at the cash counter in addition to the normal member's creation option.
41. How do i generate tickets ?
Ticketing option can be accessed from the preferences menu of Cafe Cop Server.

Preferences > Tickets > Generate Tickets

You can customize the various aspects such as :
- Number of Tickets to be generated.
- Number of characters in the ticket password.
- Ticket password type.
- You can additionally choose an already created scheme to define the duration, charges, min time for the tickets.
- You can otherwise use the customer options manually as well.

42. How do i print tickets?
You can print this tickets using the printing option present in the tickets menu of the Cafe Cop Server.

Preferences > Tickets > Print tickets

Next Select the date on which you have generated the tickets and press ok. Once a proper date is selected it will show ticket details in a report form with printing and saving options in it.

43. How do I configure Cafe Cop client & server for auto run on startup or disable the same.?
Server : To configure Cafe Cop server auto run on start up open the settings option present in the tools menu of Cafe Cop Server. Selecting the first option "Automatically start Cafe Cop Server on startup" will configure Cafe Cop Server to start automatically and deselecting will stop the auto run feature and it will have to be manually accessed in that case.

If you have Client application on the same computer, select the second option "Automatically start Cafe Cop Client once the Cafe Cop Server starts". This ensures that Cafe Cop Server starts first on that machine before the client.

Client : To configure Cafe Cop client to run automatically on computer startup, first login as the administrator on the client computer and open the client side configuration panel. Click on the settings option from the menu. Select the option "Automatically start Cafe Cop client when the system starts". Do disable autorun just deselect the same option.

44. How do i Check ticket status?
To check reports regarding tickets, click on the Ticket Status option present in the reports menu. Select the ticket number from the live member drop down menu list and press ok. This will show reports for that specific ticket.
Want to know something else? Use our contact us form.


Troubleshooting for client terminals unable to connect to Cafe Cop Server

Problem : Network client terminals unable to connect to Cafe Cop Server
If you are getting a error message "Unable to connect to Cafe Cop Server" on any or all of your network clients.

Follow these steps :

1. Check if the network terminal is able to ping the Cafe Cop server machine.
For example if your Cafe Cop server machine's IP address is 192.168.0.1. Type "ping 192.168.0.1" in the command prompt of your
network client terminal. You should get following response if everything is ok. "Reply from 192.168.0.1:......"

2. Check if there is an application like firewall which is blocking communication between server and client on your network. Please note you will have to configure your firewall and even some of your anti virus applications to allow running Cafe Cop.

3. If your computer has windows 2000/XP/NT, and you have blocked installation rights for other users, you need to give sufficient rights in order to install and run cafe cop client or server.

4. Check if your server system contains any application which blocks network protocols or ports. Close if their is any such application present.
Inform the cafe cop support team of any such application.

Please contact the Cafe Cop support team if you are facing any sort of problem related to Cafe Cop, we will revert back with a solution at the earliest possible.
You can use the contact us page to find our contact information and support form.

Problem : User already logged in
If you are getting a error message "user already logged in" on any or all of your network clients.

This error comes when a client computer is terminated abnormally without logging out of the cafe cop terminal. To log back into that user/member account, log into the cafe cop server as an administrator or a manager. Click on the activate option present in the member activities menu in the preferences tab of the control panel.
In the activate list you will see all the names of the members who are logged into cafe cop on different computers. Select the username/member name who is getting "user already logged in" message and press activate.

Use our contact us form for any other problem if you come across.


About Cafe Cop

Cafe Cop is a complete Cyber Cafe Management Package with a powerful and interactive interface which allows you the Cyber Cafe Owner to sit relaxed and leave all the Cyber Cafe Management activities on Cafe Cop. It comes packed with all essential features Viz., Time management for users, maintaining system security, Record maintenance, Remote Controlling clients, complete reporting, billing etc.

With Cafe Cop its really easy to Manage and implement numerous Membership &amp; Cafe promotion schemes. Your Cop's powerful security features gives you complete control over your Cyber Cafe and minimizes system maintenance time. It is a Cop plus Astute Business Assistant which improves business performance and helps in analyzing profits.

Cafe Cop facilitates a better surfing experience to the users and builds an image for the cyber cafe, thus helping the cyber cafe in getting ahead of the competitors.

Brief list of Cafe Cop features:

1) Time Management
2) Member Management (unlimited members &amp; membership schemes
3) System Security (over 50 system security and system tweaking options)
4) Internet Explorer Security
5) Analyzing Business Performance
6) Monitoring Employees
7) Promoting Cyber Cafe
8) Remote Controlling of client terminals
9) Website &amp; keyword blocking blocking
10) Cafeteria Orders
11) Bill Generation
12) Defining Custom Rates
13) Slot Charges
14) Safety Against Power Failure
15) Application controlling (allowing &amp; disallowing)
16) Automatic website installations blocking viz. dialers, active x components etc.
17) Network monitoring
18) Downloads blocking